/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* Footer HC1 Styles */
.footer-panel.hc1 {
	padding: 0;
	clear: both;
	background-color: #fff;
}

.footer-panel.hc1 .top-section {
	padding: 2em 0;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.footer-panel.hc1 .top-section .logo-address-half {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	float: left;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	width: 50%;
}

.footer-panel.hc1 .top-section .logo-address-half .address-info {
	margin-left: 1.5em;
	font-weight: 500;
	color: #101B28;
	padding-top: 1em;
	font-size: 1.111em;
}

.footer-panel.hc1 .top-section .logo-address-half .address-info a {
	color: #070E26; /* $dark */
	font-weight: 700 !important;
}

.footer-panel.hc1 .top-section .logo-address-half .address-info a.phone-link {
	font-size: 1.111em;
}

.footer-panel.hc1 .top-section .logo-address-half .address-info .address-city {
	padding-left: .5em;
	border-left: solid 3px #1E71C1; /* $secondary */
}

.footer-panel.hc1 .top-section .nav-social-half {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	float: left;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	width: 50%;
}

.footer-panel.hc1 .top-section .nav-social-half .quick-links li {
	display: inline-block;
	padding: 0 1em;
	border-left: solid 3px #ddd;
}

.footer-panel.hc1 .top-section .nav-social-half .quick-links li:last-child {
	border-right: solid 3px #ddd;
}

.footer-panel.hc1 .top-section .nav-social-half .quick-links li a {
	font-weight: 500;
	color: #070E26; /* $dark */
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2222em;
	transition: color .5s ease 0s;
}

.footer-panel.hc1 .top-section .nav-social-half .quick-links li a:hover {
	color: #2089BB; /* $tertiary */
}

.footer-panel.hc1 .top-section .nav-social-half .social li {
	margin: 0 .5em;
}

.footer-panel.hc1 .top-section .nav-social-half .social li icon {
	font-size: 1.25em;
	color: #fec33b;
	transition: color .5s ease 0s;
}

.footer-panel.hc1 .top-section .nav-social-half .social li icon:hover {
	color: #003C55; /* $primary */
}

.footer-panel.hc1 .top-section .nav-social-half .social icon:before {
}

.footer-panel.hc1 .top-section .nav-social-half .social icon.facebook:before {
	content: '\eb91';
}

.footer-panel.hc1 .top-section .nav-social-half .social icon.youtube-3:before {
	content: '\f93c';
}

.footer-panel.hc1 .top-section .nav-social-half .social icon.twitter:before {
}

.footer-panel.hc1 .top-section .nav-social-half .social icon.social-pinterest:before {
	content: '\f0aa';
}

.footer-panel.hc1 .top-section .nav-social-half .social icon.linkedin-2:before {
	content: '\ee56';
}

.footer-panel.hc1 .disclaimer-section {
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 12px;
	font-weight: 500;
	color: #070E26; /* $dark */
	text-align: center;
	background-color: #FFFFFF;
}

.footer-panel.hc1 .disclaimer-section a {
	color: #2089BB; /* $tertiary */
	margin-top: 0.5em;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: underline;
}

.footer-panel.hc1 .disclaimer-section a:hover {
	color: #070E26; /* $dark */
}

.footer-panel.hc1 .disclaimer-section p {
	padding: 0;
	margin: 0;
	font-family: 'montserrat' 'sans-serif';
}

.footer-panel.hc1 .bottom-section {
	padding: .5em 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	color: #CCE1ED;
	text-align: center;
	background-color: #3D8CBF;
	display: none;
}

.footer-panel.hc1 .bottom-section a {
	color: #CCE1ED;
}

.footer-panel.hc1 .bottom-section a:hover {
	color: #FFFFFF;
	cursor: pointer;
}
/* End Footer HC1 Styles */

/* Responsive @ 1550px */
@media screen and (max-width: 1550px) {
	.footer-panel.hc1 .top-section .logo-address-half {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}

	.no.flexbox .footer-panel.hc1 .top-section .logo-address-half > * {
		display: block;
		width: 100%;
	}
}
/* End Responsive @ 1550px */

/* Responsive @ 1440px */
@media screen and (max-width: 1440px) {
	.footer-panel.hc1 .top-section .nav-social-half {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}

	.footer-panel.hc1 .top-section .nav-social-half .quick-links {
		margin: 0 0 1.5em;
	}
}
/* End Responsive @ 1440px */

/* Responsive @ 900px */
@media screen and (max-width: 900px) {
	.footer-panel.hc1 .top-section {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 100%;
	}

	.footer-panel.hc1 .top-section .logo-address-half, .footer-panel.hc1 .top-section .nav-social-half {
		width: 100%;
	}

	.footer-panel.hc1 .top-section .logo-address-half .bottom-logo {
		max-width: 85%;
	}

	.footer-panel.hc1 .top-section .nav-social-half .quick-links {
		margin: 1.5em 0;
	}

	.footer-panel.hc1 .top-section .logo-address-half .address .phone-link {
		margin: .5em 0;
	}

	.no-flexbox .footer-panel.hc1 .top-section > * {
		width: 100%;
		display: block;
	}
}
/* End Responsive @ 900px */
